# Stock Request Picking Type

This module adds stock request orders within the Inventory app with a new operation type.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

- Go to Inventory
- Click on the Stock Request Orders tile to process stock requests
- You can also go to Inventory > Operations > Stock Request Orders

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Open Source Integrators

## Contributors

- Maxime Chambreuil <mchambreuil@opensourceintegrators.com>
- Pimolnat Suntian <pimolnats@ecosoft.co.th>
- Raphael Lee <rlee@opensourceintegrators.com>
- [APSL-Nagarro](https://apsl.tech): * Antoni Marroig <amarroig@apsl.net>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/stock-logistics-request project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.